.ContactUs {
  width: 100%;
  display: flex;
  background-color: #b0a8b4;
  justify-content: flex-start;
  font-family: "Cereal";
  padding: 40px 0px;
  box-shadow: inset 1px 8px 9px -6px rgba(0, 0, 0, 1);
}

.ContactUs_box {
  display: flex;
  flex-direction: column;
  width: 550px;
  margin-left: 13%;
}

.ContactUs__Input_box {
  display: flex;
  position: relative;
  flex-direction: column;
}

.ContactUs__Input {
  background-color: transparent;
  margin-top: 40px;
  border: none;
  border-bottom: 3px solid #323232;
  transition: border-bottom-color 0.5s;
}

.ContactUs__Input:focus {
  border-bottom-color: blue;
}

.ContactUs__Email_Input {
  height: 40px;
}

.ContactUs__Message_Input {
  max-width: 100%;
  min-width: 100%;
}

.ContactUs__Button {
  width: 200px;
  background-color: #845ec2;
  color: white;
  border: none;
  margin-top: 40px;
  border-radius: 5px;
  height: 40px;
  cursor: pointer;
}

.ContactUs__Button:hover {
  opacity: 0.8;
}

.ContactUs__Description {
  color: #00896f;
  font-family: "Cereal";
}

.ContactUs__Title {
  color: #4b4453;
  font-family: "CerealBold";
}

.ContactUs input:-webkit-autofill {
  box-shadow: 0 0 0 30px #b0a8b4 inset;
}

textarea:focus,
input:focus {
  outline: none;
}

@media only screen and (max-width: 700px) {
  .ContactUs__Container_box {
    margin-left: 0px;
    width: 100%;
  }
}
